I own Tascam's GVI plug-in and would like to install it on a Windows Vista computer. There is a patch available for Vista, but GVI will not allow me to install the original program on a Vista computer. Does anyone have a solution to this problem?